Ankigene

Anki ユーザーを活性化するユニークな話題を要約してお届けします。



Mac 用代替ビルドでの同期は 2.0.30 以降が必須

Anki 2.0.30 がリリースになりました。OS X 10.5, 10.6 用の代替ビルドで同期機能を継続利用するには、このバージョンへのアップグレードが必要です。

出典元
2014-10-18